Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 06:20:16 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto"><div>Reminder!!<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Marian Erian</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, 11 Apr 2021, 12:52 pm<br>Subject: Re: [#2374156] - Re: How did you enjoy shopping with us?<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Thank you for your reply ,  I received the order around 5:00 o'clock , but I received the order without one piece as I mentioned in the  attachment...<div dir="auto">In the last email I mentioned that there is a missing item I didn't received in the order and I didn't talk about the date and time at all  !!</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards, <br><div dir="auto"><span style="background-color:rgb(248,249,250);color:rgb(32,33,36);font-family:inherit;font-size:24px;white-space:pre-wrap"><br></span></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 9 Apr 2021, 10:14 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marian,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID(8248797705), has been successfully delivered to you on(4/8/21 7:02 PM)</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The support team</div>
</div></div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043210465339'>Screenshot_20210408-181042_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374156